﻿.leftnav-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.Main-Title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666}
.paragraph {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.HomepageTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000; clip:   rect(   100px)}
.leftnav-link-sub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #CCCCCC}
.top-nav-link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; text-decoration: none}
.search-nav-link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #666666; text-decoration: none}
.cutline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #666666}
.right-nav-text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000}
.bullet {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; list-style-position: inside; list-style-type: circle; list-style-image: url(images/SMALL_BUTTON.GIF)}
.paragraphBold {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold
}
.tableover {
	background-color: #99CCFF;
}
.tableout {
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 900;
	color: #000066;
	font-variant: normal;
	text-indent: 5pt;
	line-height: normal;
	vertical-align: middle;
}
form {
	display: inline;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}.table-title-small-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.workShare {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #663399;
	background-color: #FFFFCC;
}
.left_border {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.end
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: xx-small;
}

/*ValidatorCallout*/
.validatorCalloutHighlight 
{
    background-color: lemonchiffon; 
}

/*CollapsiblePanel*/
.collapsePanel {
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:100%;		
	height:30px;
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

.collapseLink {
	color:indianred;
	font-weight:500;
}